/*--------------------------------------------------------------*/
/*-------------------------Comprobar a 1701---------------------*/
/*--------------------------------------------------------------*/


/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 1321 hasta 1700-------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 1700px)
{

}

/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 1001 hasta 1320-------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 1320px)
{
	.rel > .swiper-navigation{display: none;}
}

/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 451 hasta 1000--------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 1000px)
{
	.cms-contacto .mapa iframe{aspect-ratio: 16/9;}
	.zigzag .item:nth-child(even) > *:first-child{order: inherit;}
	form .formRow{grid-template-columns: repeat(1, 1fr) !important;}
	header nav{display: none;}
}

/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 320 hasta 450---------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 450px)
{
	.cms-contacto .mapa iframe{aspect-ratio: 1/1;}
	.weddingwireWidget > div:not([class]){grid-template-columns: repeat(1, 1fr);}
	#blockcart-modal .modal-body svg{height: 75px;}
	.fixbuttons .ico{width: 50px;}
	form .sm\:f1 > *{padding-inline: 0;}
	.breadcrumb{white-space: nowrap; overflow-x: auto; overflow-y: hidden;}
	[data-zoom] picture::after{width: 40px; font-size: 14px;}
	.formato table{display: block; overflow-x: auto;}
	.bg{background-attachment: initial;}
}